.bx_sitemap .bx_sitemap_ul li {
	line-height: normal;
}

.nav-custom {
	display: flex;
	border-radius: 4px;
	margin: 36px 0;
}

.nav-custom a {
	line-height: 1.5;
	text-decoration: none;
	margin-left: -1px;
	padding: 6px 12px;
	border: 1px solid #525252;
}

.nav-custom a:first-child {
	margin-left: 0;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}

.nav-custom a:last-child {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

.nav-custom a.active {
	background-color: #eee;
}